OpenVDB 5.1.0

Static Public Attributes | List of all members
FilterTraits< BinaryFilter< T0, T1, And > > Struct Template Reference

`#include <IndexFilter.h>`

## Static Public Attributes
static const bool | RequiresCoord

## Member Data Documentation

## ◆ RequiresCoord

const bool RequiresCoord
| static

Initial value:
= FilterTraits<T0>::RequiresCoord ||
FilterTraits<T1>::RequiresCoord

The documentation for this struct was generated from the following file:

- IndexFilter.h